/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
div.scrollmenu {
  width: 400px;
    overflow: scroll;
  white-space: nowrap;
}

div.scrollmenu a {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 10px;	
	background: linear-gradient(90deg, #5b2305 0%, #511515 50%, #9d0e0e 100%) !important;
    border-radius: 10em;
    white-space: nowrap;
    padding: 7px 20px;
    border-width: 2px;
    border-style: solid;
    border-color: rgb(239, 184, 7);
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

